@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body {
    font-family: 'Open Sans Hebrew';
}
.nopadding{
    padding-right: 0;
    padding-left: 0;
}

.nopadding-right{
    padding-right: 0;
}

.nopadding-left{
    padding-left: 0;
}

.setpadding-center{
    padding-right: 5px;
    padding-left: 5px;
}

.feild_spareting-left{
    padding-left:30px;
}

.feild_spareting-right{
    padding-right:30px;
}

*:focus{
    /* Dont remove this it very important */
    outline: none;
} 

.text-red{
    color: #b72729;
}

h1{
    color: #0e2044;
    font-size: 25px;
    font-weight: bold;
}

p{
    font-size: 16px;
}

input[type='text']{
    width: 100%;
    background-color: #fff;
    border: 1px solid #d5dbe8;
    border-radius: 4px;
    height: 40px;
    padding-right: 20px;
    
}

textarea.texty
{
    width: 100%;
    background-color: #fff;
    border: 1px solid #d5dbe8;
    border-radius: 4px;
    height: 80px;
    padding-right: 20px;
	resize:none;
    
}
.bobMarley{
    font-weight: bold;
    font-size: 15px;
    margin-left: 85px;
    line-height: 40px;
}

.navigation{
    margin-top: 15px;
    margin-bottom: 70px;
}
.circle{
    position: relative;
    border-radius: 100%;
    background-color: #ebeff0;
    width: 54px;
    height: 54px;
    padding-right: 21px;
    line-height: 54px;
    font-size: 20px;
    color: #b72729;
    font-weight: bold;
    display: inline-block;
	cursor:pointer;
}

.circle span{
    font-size: 13px;
    position: absolute;
    color: #a4a4a4;
    width: 201%;
    top: 40px;
    left: -28px;
    text-align: center;   
}

.separating{
    display: inline-block;
    width: 19%;
    height: 12px;
    margin-left: 0.5%;
    margin-right: 0.5%;
    background-image: url('../images/dot.png');
}

.border{
    box-shadow: 0px 0px 4.45px 0.55px rgba(76, 60, 35, 0.18);
    margin-top: 40px;
}


.circle.active{
    background-color: #18bc9b;
    color: #ffffff;
}

.circle.active span{
    color: #18bc9b;
}

.title{
    background-color: #2e5f97;
    height: 50px;
    color: #ffffff;
    line-height: 50px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding-right: 28px;
}

.form{
    *background-color: #f6f6f6;
    padding: 15px;
    padding-bottom: 42px;
}
.text{
    color: #000000;
    font-weight: bold;
    line-height: 40px;
  
}

.feild{
    margin-top: 10px;
}

.final_form{
	background-color: #f6f6f6;
	padding-bottom: 40px;
	padding-left: 60px;

}

.btn_red{
	background-color: #b72729;
    color: #ffffff;
    border: 1px solid #b72729;
    padding: 15px 92px 15px 92px;
    font-size: 18px;
    border-radius: 5px;
}

.final_form  hr{
	width: 99%;
	margin-bottom: 40px;
}    
	
@media screen and (max-width: 1824px) {
    .separating{
        width: 18%;
        
    }
} 

@media screen and (max-width: 1524px) {
    .separating{
        width: 17%;
        
    }
} 


@media screen and (max-width: 1311px) {
    .separating{
        width: 16%;
        
    }
} 

@media screen and (max-width: 991px) {
    .nopadding-right, .setpadding-center, .nopadding-left,.feild_spareting-right,.feild_spareting-left {
        padding-left: 0;
        padding-right: 0;
        
    }
    .select2{
        margin-bottom: 10px;
    }
} 


.duplicator_template
{
	display:none;
}

input.file_uploader_inp
{	
	visibility:hidden;
	width:0;
	height:0;
	outline:0;
}

label.file_uploader img.uploader_xdd
{
	float:right;
	width:214px;
}

img.dugma_photo
{
	margin:20px 0;
}

.file_uploader
{
	display:block;
	cursor:pointer;
}